[<text>
<title>thatcher firm as pressure mounts for elections</title>
<author>    by colin mcintyre, reuters</author>
<dateline>    london, april 7 - </dateline>as pressure mounted on british prime
minister margaret thatcher to call a june election, she said
today that the decision on when to go to the county was hers
and hers alone.
    she was speaking to parliament after senior members of the
ruling conservative party urged her to call elections due in
june 1988 a year early in the wake of two more opinion polls
giving her party a commanding lead.
    asked by a conservative back-bencher for an assurance that
the decision was hers alone, and did not depend on "media hype,
pressure and speculation," she replied: "the date of the next
election will be decided by downing street, not fleet street."
    downing street is the prime minister's official residence,
fleet street the traditional home of the british national
press.
    a harris poll for the breakfast-time program tv-am gave the
tories 43 pct of the vote, representing a majority of 132 seats
in parliament, their biggest lead since the party's landslide
victory in the 1983 elections.
    in the times of london, a mori poll gave the tories a 92
seat majority. it was the sixth poll to show the ruling party
with a big lead over the opposition labour party and the
fast-improving centrist alliance.
    leading the chorus urging thatcher to go to the polls in
june, sir marcus fox, vice-chairman of the influential 1922
committee of conservative back-benchers, said: "i have always
felt that it would be june, and this reinforces my view.
    "i always thought june was right. we have got most of our
legislation through and to go beyond that i do not think would
be in the national interest."
    another tory back-bencher, anthony beaumont-dark, said: "i
have always been an october man, but i think it would be good
to get it out of the way now."
    their comments came as government officials dismissed
speculation about a snap election to coincide with local polls
in may, timed to reap maximum advantage from the recent
popularity surge, thatcher's successful trip to moscow and
labour's current popularity slump.
    calls for a may poll were also prompted by tory concern
over a steady advance by the alliance, and the possibility that
if it continues it could rob the conservatives of an overall
majority in parliament.
    today's mori poll showed an alliance gain of eight points
over the past month in around 100 key marginal seats where the
outcome of the next election is likely to be decided.
 reuter
</text>]